All Enthusiast ReviewPost PHP Pro Multiple SQL Injection Vulnerabilities

Bugtraq ID: 9574
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 04 2004 12:00AM
Updated: Feb 04 2004 12:00AM
Credit: The disclosure of these issues has been credited to G00db0y from Zone-h Security Labs <zetalabs@zone-h.org>.
Vulnerable: All Enthusiast Inc ReviewPost PHP Pro 2.5.1
All Enthusiast Inc ReviewPost PHP Pro 2.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus